Subject: AIMPAC

From: David Smith <[email-masked]>
Date: Thu, 29 Aug 2002 16:41:42 +0200

Hi all,

I was interested in using the AIMPAC program from Bader's research group
at McMaster University.

I downloaded the source and managed to compile a few of the modules
(cubev, gridv, proaimv) but all of the others (bubble, contor, grdvec,
profil, releif, and schuss) failed. Has anybody had any experience with
this compilation ? Anybody might have suggestions for compiler options
that might help ??

I am using Redhat 7.3.

Thanks all.

---------------------------------------
Dr. David Smith
Department of Chemistry
Ludwig Maximilians University
Butenandt-Str. 5-13, D-81377 Munich
Germany
Tel.: +49 (0)89 2180 7740
Fax.: +49 (0)89 2180 7738
e-mail: [email-masked]
---------------------------------------